<Game>
	<!-- IDENTITY -->
	<GameName>Dead Reckoning: Snowbird's Creek</GameName>
	<SafeGameName>DeadReckoning_SnowbirdsCreek_survey</SafeGameName>
	<GameVersion></GameVersion>
	<CollectorsEdition>false</CollectorsEdition>

	<!-- RESOLUTIONS -->
	<ScreenWidth>1024</ScreenWidth>
	<ScreenHeight>768</ScreenHeight>

	<WideScreen>true</WideScreen>
	<WideScreenWidth>1280</WideScreenWidth>
	<HDResolution>false</HDResolution>

	<!-- SIMULATION -->
	<iPhone>false</iPhone>

</Game>
